LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   I can install ut 2003 (https://www.linuxquestions.org/questions/linux-newbie-8/i-can-install-ut-2003-a-74207/)

Me_Newbie 07-19-2003 10:24 PM

I can not install ut 2003
 
I just chance to mandrake from windows xp.
I have been playing with it now for a few days now.
i am trying to install ut 2003 (windows copy )but it will not install.
This is what happens
Gtk-WARNING **: GModule initialization check failed: Gtk+ version too old (micro mismatch)
I am running mandrake 9.1
So please if you can help me
Thanx :Pengy: :cry:

DrOzz 07-19-2003 10:33 PM

just looking at that error without any other info, maybe you could upgrade gtk :D

Me_Newbie 07-19-2003 10:39 PM

i try that but if i got the wrong gtk+ i dont now which one to get
:cry:


All times are GMT -5. The time now is 10:03 AM.